Generate verification code
- POST /organizations/{organization_id}/domains/_generate_verification_code
Generate verification code for the domain claim challenge.
Path Parameters
-
organization_idstringrequired -
Identifier for the Organization
Request
The verification code request
-
domain_claim_requeststringrequired -
The domain claim request
Responses
The verification code response
-
verificationstringrequired -
The verification code to use for the domain claim challenge
Organization not found. (code: organization.not_found)
-
errorsBasicFailedReplyElementrequired -
A list of errors that occurred in the failing request
Response Headers
-
x-cloud-error-codes The error codes associated with the response